-- LuaDC version 0.9.19
-- 5/23/2004 7:23:47 PM
-- LuaDC by Age2uN
-- on error send source file (compiled lua) and this outputfile to Age2uN@gmx.net
--
function RestrictOptions(playerid)
    local playerRace = Player_GetRace(playerid)
   

end

function MPRestrict()
    local i = 0
    local numplayers = Universe_PlayerCount()
    while  i<numplayers do
        RestrictOptions(i)
        i = (i + 1)
    end 

end
